.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 20px 0;
}
.bottom_banners .jcarousel-skin-tango .jcarousel-container-horizontal
{
	padding: 20px 60px 0 60px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 91px;
}
.bottom_banners .jcarousel-skin-tango .jcarousel-clip-horizontal
{
	height: 80px;
	width: 100%;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 125px;
    height: 91px;
}
.bottom_banners .jcarousel-skin-tango .jcarousel-item {
    height: 60px;
    margin-right: 25px;
    width: auto;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 51px;
    right: 0;
    width: 14px;
    height:24px;
    cursor: pointer;
    background: transparent url(images/prev-next.gif) no-repeat -14px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0;
    right: auto;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
/*    background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
/*    background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -14px -24px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 51px;
    left: 0;
    width: 14px;
    height: 24px;
    cursor: pointer;
    background: transparent url(images/prev-next.gif) no-repeat 0 0;
}

.bottom_banners .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 28px;
    left: 11px;
    width: 25px;
    height: 46px;
    cursor: pointer;
    background: transparent url(images/banner_arrwos.png) no-repeat -25px 0;
}
.bottom_banners .jcarousel-skin-tango .jcarousel-prev-horizontal.jcarousel-prev-disabled
{
	background-position: -25px -46px;
	
	cursor: default;
}

.bottom_banners .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 28px;
    right: 11px;
    width: 25px;
    height: 46px;
    cursor: pointer;
    background: transparent url(images/banner_arrwos.png) no-repeat 0 0;
}
.bottom_banners .jcarousel-skin-tango .jcarousel-next-horizontal.jcarousel-next-disabled
{
	background-position: 0 -46px;	
	
	cursor: default;
}

.gallery_news.jcarousel-skin-tango .jcarousel-prev-horizontal,
.gallery_news.jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 53px;
}

.albume .jcarousel-skin-tango .jcarousel-prev-horizontal,
.albume .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 60px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
/*    background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
/*    background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -24px;
}
